# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TByteColumn

Packages that use TByteColumn
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TByteColumn in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TByteColumn
Modifier and Type
Class
Description
`class`
`TByteColumn`
`class`
`TByteColumn`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TByteColumn
Modifier and Type
Method
Description
`TByteColumn`
TByteColumn.`deepCopy()`
`TByteColumn`
TColumn.`getByteVal()`
`TByteColumn`
TByteColumn.`setNulls(byte[] nulls)`
`TByteColumn`
TByteColumn.`setNulls(ByteBuffer nulls)`
`TByteColumn`
TByteColumn.`setValues(List<Byte> values)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TByteColumn
Modifier and Type
Method
Description
`static TColumn`
TColumn.`byteVal(TByteColumn value)`
`int`
TByteColumn.`compareTo(TByteColumn other)`
`boolean`
TByteColumn.`equals(TByteColumn that)`
`void`
TColumn.`setByteVal(TByteColumn value)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TByteColumn
Modifier
Constructor
Description
``
`TByteColumn(TByteColumn other)`
Performs a deep copy on other.